Public Module Common
    Friend Subscribers As List(Of Subscriber) = New List(Of Subscriber)

    Public Enum EnValidDataFlagCharacter
        ZeroByte = 0
        CrLf = 1
        Custom = 2
    End Enum

End Module
